Mailly文档

List inbox addresses (with available sending and receiving domains)

GET
/inbox/addresses

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Response Body

Addresses and domains

application/json
  1. response
success*boolean
domain*string

Platform default inbound domain (compatibility field)

domains*array<>
addresses*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/inbox/addresses'
{  "success": true,  "domain": "string",  "domains": [    {      "property1": null,      "property2": null    }  ],  "addresses": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}